uuid: accb134f-1eb5-4ab4-b24e-807ce67fef8e
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_background_colour
    - paragraphs.paragraphs_type.call_to_action
  module:
    - options
id: paragraph.call_to_action.field_background_colour
field_name: field_background_colour
entity_type: paragraph
bundle: call_to_action
label: 'Background colour'
description: ''
required: true
translatable: true
default_value:
  -
    value: ocean
default_value_callback: ''
settings: {  }
field_type: list_string
